@charset "UTF-8";

body {
background-image: url("monstarball.gif");
repeat-y: 40px 0px;
}

.center{
	text-align: center;
}

.left{
	text-align: left;
}

.user-area{
	text-align: right;
		width: 1000px;
	margin: 0 auto;
}

.userList-area{
		width: 610px;
	margin: 0 auto;
}

table {
background-color: White;
}
